This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 178382 - Docs: Proxy Guide: Incorrect Advantage Listed
Docs: Proxy Guide: Incorrect Advantage Listed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Red Hat Satellite QA List
http://rhn.redhat.com/help/proxy/s1-i...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 17:12 EST by Todd Sanders
Modified: 2014-08-04 18:15 EDT (History)
1 user (show)

See Also:
Fixed In Version: 410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 23:35:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Todd Sanders 2006-01-19 17:12:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
In the Section: Advantages of using RHN Proxy Server include:

NEED TO REMOVE:

"Saves disk space on individual systems - one large disk array is required instead of extra disk space on all the client systems."

THIS STATEMENT IS INCORRECT.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Navigate to Documentation.
2.Read.
3.
  

Additional info:
Comment 1 Melissa Goldin 2006-01-20 11:44:58 EST
Removed from the intro.sgml file.

This won't appear in future releases of the Proxy Guide, but the change won't
appear until the docs are re-packaged. (Probably with the 406 release)
Comment 2 Michael Hideo 2007-06-06 01:03:13 EDT
Adding ecs-dev-list@redhat.com for wider coverage
Comment 3 Michael Hideo 2007-06-19 21:31:06 EDT
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.
Comment 4 Michael Hideo 2007-10-22 22:45:44 EDT
Removing automation notification
Comment 6 John Ha 2008-07-24 23:35:16 EDT
Closing old bugs. This was fixed by since at least the 410 release.

http://www.redhat.com/docs/manuals/RHNetwork/proxy/4.1.0/s1-intro-proxy.html

Note You need to log in before you can comment on or make changes to this bug.